WordPress Nofollow Links Plugin 'nofollow-links.php' Cross Site Scripting Vulnerability

Bugtraq ID: 92077
Class: Input Validation Error
CVE: CVE-2016-4833
Remote: Yes
Local: No
Published: Jul 20 2016 12:00AM
Updated: Jul 20 2016 12:00AM
Credit: Gen Sato of TRADE WORKS Co.,Ltd. Security Dept.
Vulnerable: WordPress Nofollow Links 1.0.10
Not Vulnerable: WordPress Nofollow Links 1.0.11


 

Privacy Statement
Copyright 2010, SecurityFocus